html {
    height: 100%;
    overflow: hidden;
}

body { 
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    font-family: 'Marr Sans Web', Helvetica, Arial, sans-serif;
    font-size: 21px;
    -moz-font-feature-settings: "liga", "kern";
    -moz-font-feature-settings:"liga=1, kern=1";
    -ms-font-feature-settings:"liga", "kern";
    -o-font-feature-settings:"liga", "kern";
    -webkit-font-feature-settings:"liga", "kern";
    font-feature-settings: "liga", "kern";
    margin-left: auto;
    margin-right: auto;
    letter-spacing: -0.2px;
    margin: 0px;
}

h1 {
    font-size: 35px;
    font-weight: 600;
    line-height: 1.5em;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 15px solid black;
    letter-spacing: -0.8px;
}

h2 {
    font-size: 25px;
    line-height: 1em;
    margin-left: auto;
    margin-right: auto; 
    border-bottom: 15px solid black;
    border-top: 15px solid black;
    letter-spacing: -0.4px;
}

h3 {
    font-size: 25px;
    line-height: 1em;
    margin-left: auto;
    margin-right: auto; 
    border-top: 15px solid black;
    letter-spacing: -0.4px;
}

h4 {
    font-size: 25px;
    line-height: 1.7em;
    margin: 0px; 
}

h5 {
    font-size: 25px;
    line-height: 1.7em;
    margin: 0px; 
}

a {
    padding: 0px 5px;
    margin-top: 5px;
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
    margin-left: auto;
    margin-right: auto;
}

p {
    line-height: 1.5em;
    width: 90%;
}

blockquote {
    line-height: 1.5em; 
}

/* mouse over link */
a:hover {
    color: rgb(170, 225, 80);
    text-decoration: none;  
}
 
#top a:hover {
    color:rgb(170, 225, 80); 
}

#top a {
    color: white;
}

h1, h2, h3, a, h5 {
    color: #000;
}

h4 {
    color: grey
}

header {
    background-color: #E0E0E0;
    padding-top: 20px;
    padding-bottom: 40px;
}

img {
    width: 100%;
    display: block;
    vertical-align: middle;
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}

* { 
    box-sizing: border-box; 
  }

.sect-4 {
    background-color: rgb(170, 225, 80);
    padding: 40px 0;
}

.sect-5 {
    background: rgb(0, 0, 0);
    color: #fff;
    padding: 40px 0;

}

@media screen and (max-width: 991px) {

h1 {
    font-size: 25px;
    border-bottom: 12px solid black;
}

h2 {
    border-bottom: 12px solid black;
    border-top: 12px solid black;
}

h3 {
    font-size: 20px;
    border-top: 12px solid black;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 20px;
}

a {
    text-decoration: none;
}

p {
    font-size: 17px;
    width: 100%;
}

blockquote {
    line-height: 1.5em;
    font-size: 21px;
}

}

@media screen and (max-width: 767px) {

h1 {
    font-size: 20px;
    border-bottom: 8px solid black;
}

h2 {
    border-bottom: 8px solid black;
    border-top: 8px solid black;
}

h3 {
    font-size: 15px;
    border-top: 8px solid black;
}

h4 {
    font-size: 15px;
}

h5 {
    font-size: 15px;
}
a {
    text-decoration: none;
}

p {
    font-size: 15px;
    width: 100%;
}

blockquote {
    line-height: 1.5em;
    font-size: 17px;
}

}



